::ng-deep .mat-mini-fab.mat-primary {
    background-color: #022858 !important;
}

::ng-deep .mat-slide-toggle.mat-primary.mat-checked .mat-slide-toggle-thumb {
    background-color: #022858 !important;
}

::ng-deep .btn-primary {
    background-color: #022858 !important;
    border-color: #022858 !important;
}

::ng-deep .swal2-title h3 {
    margin-top: 0 !important;
    font-weight: bold;
}

::ng-deep .btn-primary.btn-link {
    color: #022858 !important;
}

::ng-deep table.dataTable.no-footer {
    overflow-x: auto;
}

::ng-deep table.dataTable th#action {
    min-width: 100px;
}

::ng-deep .dataTables_wrapper .dataTables_processing {
    position: absolute;
    top: 10%;
}

::ng-deep .dataTables_wrapper .togglebutton {
    display: contents;
}

::ng-deep .togglebutton label input[type=checkbox]:checked + .toggle {
    background-color: #022858 !important;
}

::ng-deep .mat-dialog-content {
    overflow: inherit !important;
}

::ng-deep .mat-card-title {
    font-size: 18px !important;
}

::ng-deep .mat-form-field-suffix .material-icons {
    font-size: 22px !important;
    cursor: pointer;
}

::ng-deep .link-a {
    cursor: pointer;
}
